.chat-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  background: url("../../resources/bg.jpg") no-repeat;
}

.chat-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: auto;
  overflow: hidden;
  background-color: white;
}

@media (min-width: 592px) and (min-height: 656px) {
  .chat-content {
    border-radius: 12px;
    border: 3px solid #3399CC;
    width: 576px;
    height: 640px;
  }
}

.chat-header {
  width: 100%;
  height: 80px;
  top: 0;
  left: 0;
  position: absolute;
  background-color: #3399CC;
}

.zarah {
  margin: 6px 32px;
  border-radius: 34px;
  border: 2px solid white;
}

.title {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline;
  color: white;
}

.zarah-title {
  font-size: 24px;
  font-weight: bold;
}

.chat-title {
  font-size: 18px;
  font-style: italic;
}

.more-button {
  position: absolute;
  top: 50%;
  left: 100%;
  -ms-transform: translate(-48px, -50%);
  transform: translate(-48px, -50%);
}

.online {
  position: absolute;
  width: 10px;
  height: 10px;
  top: 57px;
  left: 84px;
  border-radius: 8px;
  border: 2px solid white;
}

.online-green {
  background-color: green;
}

.online-red {
  background-color: red;
}

.chat-body {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 80px;
  padding-bottom: 52px;
  overflow-y: auto;
}

.chat-footer {
  width: 100%;
  height: 52px;
  top: 100%;
  left: 0;
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  position: absolute;
  background-color: #3399CC;
}

.text-form {
  height:100%;
  width:100%;
  padding: 8px 74px 8px 16px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.text-input {
  height: 100%;
  width: 100%;
  padding: 0px 16px;
  background-color: inherit;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 17px;
  border: 2px solid #FFFFFFAA;
  color: white;
  font-size: 16px;
}
.text-input:focus {
  box-shadow: none;
  border: 2px solid white;
  outline: none;
}

.text-input::placeholder {
  color: #FFFFFFAA;
  opacity: 0.7;
}

.text-input:-ms-input-placeholder {
  color: #FFFFFFAA;
}

.text-input::-ms-input-placeholder {
  color: #FFFFFFAA;
}

.text-submit {
  visibility: hidden;
}

.send-button {
  position: absolute;
  height: 50px;
  width: 50px;
  top: 50%;
  left: 100%;
  -ms-transform: translate(-58px, -50%);
  transform: translate(-58px, -50%);
}
